Skip to main content
POST
Verify an Email Identity

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

org_id
string
required

The ID of the org

identity_id
string
required

The ID of the email identity

Response

200 - application/json

An email identity

id
string
required

Unique identifier for the email identity

email
string
required

Email address of the identity

name
string | null
required

Display name for the identity

status
enum<string>
required

Verification status of an email identity

Available options:
PENDING,
VERIFIED,
FAILED
domain
object
required

Linked email domain

is_default
boolean
required

Whether this is the default identity for the org

click_tracking
boolean
required

Whether click tracking is enabled for this identity

open_tracking
boolean
required

Whether open tracking is enabled for this identity

verified_at
string<date-time> | null
required

Timestamp when the identity was verified

created_at
string<date-time> | null
required

Timestamp when the identity was created

updated_at
string<date-time> | null
required

Timestamp when the identity was last updated